agent_id: competitor-site-monitor
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor competitor websites for changes; pricing updates, new features, content changes, weekly diff report
status: ready
created: 2026-02-24
